
#main #right_frame #top_menu{
	width:775px;
	min-height:33px;
	_height:33px;
	background-color:#FFFFFF;
	border-bottom:1px solid #A7A9AC;
	color:#404141;
	padding-bottom:0px;
	line-height: 15px;
	font-weight:bold;
	font-size:11px;
}


#main #right_frame #content{
	min-height:190px;
	height:190px;
}

img.imgQuote{
	margin: 0px 20px 33px 0px;
}
/* PUFFS */
#main #right_frame #puffs_table{
	margin:10px 0 0 0;
	margin:0;
	padding:0;
}
#main #right_frame #puffs_table td{
	padding-top:10px;
	padding-bottom:0px;
	border-top:1px solid #A7A9AC;
	vertical-align:top;
}
#main #right_frame #puffs_table tr.last_row td{
	padding-bottom:0px;
}
#main #right_frame #puffs_table td.first{
	padding-right:10px;
	border-right:1px solid #A7A9AC;
}
#main #right_frame #puffs_table td.middle{
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #A7A9AC;
}
#main #right_frame #puffs_table td.last{
	padding-left:10px;
}
#main #right_frame #puffs_table .puff{
	background-color:#FFE5CA;
	min-height:192px;
	*min-height:202px;
	_height:214px;
	width:224px;
	float:left;
	padding: 10px 10px 0px 10px;
}
#main #right_frame #puffs_table .puff p{
	min-height:100px;
	_height:120px;
	color:#404141;
	line-height:14px;
}
#main #right_frame #puffs_table .puff H4{
	font-size:14px;
	font-weight: bold;
	color:#E31937;
	margin-top:0px;
	margin-bottom: 10px;
}
#main #right_frame #puffs_table .puff H4 a
{
	color:#E31937;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
}
#main #right_frame #puffs_table .puff ul{
	margin:0;
	padding:0;
	padding-left:1px;

}
#main #right_frame #puffs_table .puff ul li{
	list-style-type:none;
	margin-bottom:5px;
	line-height:13px;

}
#main #right_frame #puffs_table .puff ul li a{
	font-weight:bold;
	color:#404141;
	text-decoration:none;
	font-size: 110%;
}
#main #right_frame #puffs_table .puff img{
	margin-left:2px;
	vertical-align:bottom;
	padding-bottom:1px;
	*padding-bottom:0px;

}
#main #right_frame #puffs_table .puff a:hover{
	text-decoration:underline;
}


/* PUFF HOVER */
#main #right_frame #puffs_table div.puffHover
{
	background-color: #FFC180;
	cursor: pointer;
}